<?php
/**
 * glamour magazine Theme Customizer Color
 *
 * @package glamour_magazine
 *
 */


/**
 *  Customizer for color display
 */
function glamour_magazine_customize_color( $wp_customize ) {

	/////						Background color			//////

	$wp_customize->add_section( 'glamour_magazine_background_color',
		array(
			'title'      => __( 'Background Color', 'glamour-magazine' ),
			'priority'   => 50,
		) );
	$wp_customize->add_control( new WP_Customize_Color_Control( $wp_customize, 'background_color', array(
		'label'     => __( 'Main background color', 'glamour-magazine' ),
		'section'   => 'glamour_magazine_background_color',
		'settings'  => 'background_color',
		'type'		=> 'color',
		) 
	) );

}
add_action( 'customize_register', 'glamour_magazine_customize_color' );
